如何升级到GnuPG> 2.2.8?

如何在Ubuntu 16.04.2 LTS中使用版本> 2.2.8升级GnuPG?当我输入gpg --version时,我得到gpg(GnuPG)1.4.20。当我输入gpg2-版本时,我会得到gpg(GnuPG)2.1.11。我也有版本为52.2.1的Thunderbird。我应该输入什么命令或安装什么文件来升级GnuPG?我需要升级Thunderbird吗?

I have looked at some links like How do I install GnuPG 2.0? How do I install GnuPG 2.2?

但是我仍然对如何做到这一点感到困惑。我只是普通用户,担心会毁了某些东西。如果能得到逐步“操作指南”之类的帮助,我将不胜感激。